// font variables
$font-family-primary: 'Noto Sans', 'sans-serif';
$font-family-secondary: $font-family-primary;
$font-size-base: 16px;
$line-height-base: 1.71;
$font-weight-base: 400;
$font-weight-bold: 700;
